#external-styling{
	color: yellow;
}


/*Universal Selector*/
* {
	font-family: Verdana, sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 60px;
}

#learning-list {
	text-transform: uppercase;
}

.language-list{
	background-color: #98CEA3;
}

#tools-list{
	border-width: 1px;
	border-style: solid;
	border-color: skyblue;
}

img+ul{
	list-style-type: none;
}

#other-learning-list img{
	height: 150px;
	width: 150px;
	border-radius: 300px;
	left: 20%;
}

h4~p {
	text-align: center;
}

body > section > ul > li {
	letter-spacing: 5px;
}